@font-face {
  font-family: Vazir;
  src: url("./assets/font/Vazir-Regular.ttf") format("truetype");
  font-weight: normal;
}

@font-face {
  font-family: Vazir;
  src: url("./assets/font/Vazir-Bold.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: Vazir;
  src: url("./assets/font/Vazir-Light.ttf") format("truetype");
  font-weight: 300;
}

body {
  margin: 0;
  font-family: Vazir, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
